Subject: No patent-encumbered standards, please.

From: Ben Miller-Jacobson <[email-masked]>
Date: Wed, 11 Feb 2009 10:04:08 -0500

I am writing in opposition to the proposed TLS Authorization standard.
RedPhone Security currently holds a patent related to this proposed
standard, and though they are willing to let anyone implement it, they
could still sue anyone who uses it. Until they choose to allow
royalty-free licenses for anyone whatsoever, I will continue to strongly
oppose any such standard. Thank you for your time.

Ben Miller-Jacobson